×

Help Tweakers weer winnen!

Tweakers is dit jaar weer genomineerd voor beste nieuwssite, beste prijsvergelijker en beste community! Laten we ervoor zorgen dat heel Nederland weet dat Tweakers de beste website is. Stem op Tweakers en maak kans op mooie prijzen!

Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Software-update: Joomla! 1.5.17

Door , 11 reacties, submitter: sanderpotjer, bron: Joomla!

29-04-2010 • 08:18

11 Linkedin Google+

Submitter: sanderpotjer

Bron: Joomla!

Joomla! logo (60 pix) Afgelopen weekeinde is versie 1.5.16 van Joomla verschenen en wegens twee ernstige problemen is hiervoor alweer een opvolger uitgebracht. Joomla is een afsplitsing van Mambo en is een dynamisch, in php geschreven systeem waarmee de gebruiker content kan beheren, organiseren en uitgeven. Het kan bijvoorbeeld worden gebruikt om een weblog, website of collaboratiesite te maken. Om het programma in het Nederlands te gebruiken, kun je op Dutch Joomla of Joomla! Community terecht. Met deze release worden problemen bij PHP-versies lager dan 5.2 en een probleem met inloggen als de 'Sessie instelling' op 'Geen' is ingesteld bij je algemene instellingen verholpen. De volledige changelog van deze release ziet er als volgt uit:

Taal
  • ru-RU installatie taalbestanden bijgewerkt (20239)
  • en-AU toegevoegd als keuzetaal bij installatie (20220)
  • Lijst met help sites bijgewerkt (20238)
Systeem
  • Probleem verholpen met inloggen als 'Sessie instellingen' op 'Geen' is ingesteld (20221)
  • Probleem verholpen met foutmelding bij gebruik van Joomla met een PHP versie lager dan 5.2 (20219)
  • JFolder::makesafe aanpassing teruggedraaid welke een probleem veroorzaakte (16506)
Statistieken voor de 1.5.17 release periode:
Joomla 1.5.17 bevat:
  • 6 opgeloste problemen in SVN
  • 6 commits
De tracker activiteit resulteerde in een daling van 4 actieve problemen:
  • 10 nieuwe meldingen
  • 0 afgehandeld
  • 6 opgelost in SVN
Op het moment van samenstelling van de 1.5.17 release bevatte de tracker 307 active items:
  • 171 open
  • 105 bevestigd
  • 31 in behandeling

Joomla! 1.5.1 screenshot (481 pix)

Versienummer 1.5.17
Releasestatus Final
Besturingssystemen Scripttaal
Website Joomla!
Download http://download.joomlacommunity.eu/joomla-15.html
Licentietype GPL

Update-historie

Meer historie

Reacties (11)

Wijzig sortering
Nooit meer 'moeilijk' doen: (Nederlandse) Update Manager component. Als je nu nog een excuus hebt om niet up te daten, anders dan compatibiliteit met bepaalde plugins, weet ik het ook niet meer.
Als je problemen ondervindt bij stap 1 van het updaten (in de trant van: kan functie fopen() niet aanroepen blabla foutcode 42...) even de extractiemethode op "1.5 PEAR Archice Tar" zetten.
Zojuist geprobeerd maar ook met "1.5 PEAR Archice Tar" krijg ik die error

(Download mislukt: Remote Server connection failed: fopen(http://download.joomlacommunity.eu/downloads/update.xml) [function.fopen]: failed to open stream: no suitable wrapper could be found; Using Proxy: No(42))

Zou wat te maken hebben met PHP versie..

[Reactie gewijzigd door JBS op 29 april 2010 12:39]

De PEAR methode werkt alleen mits deze wel toegang heeft, anders werkt dit natuurlijk nog niet. In verband met veiligheid wordt dit wel vaker gedaan.

Soms is een alternatief om een via sockets een HTTP wrapper te gebruiken (zo uit mn hoofd: Snoopy) - misschien dat je die update manager ook via een dergelijk iets kunt laten updaten?
Allereerst even in de .htaccess kijken of de functie fopen() niet expliciet verboden wordt. Verder moet Apache (PHP 5 mag ik hopen...) toegang tot deze functie toestaan. Bij mij is dat in het controlepaneel van de webhoster in te stellen. allow_url_fopen moet op 'on' staan.
Inderdaad. Gebruik ik zelf ook. Beste component en werkt bij mij al tijden erg goed :)
Nu nog een keer mijn template overzetten, toch een aardige klus :)
Kan je beter op 1.6 wachten, want voor die versie zal je ook moeten aanpassen...
Artisteer is een template maker en geen overzetter :S

[Reactie gewijzigd door Relief2009 op 29 april 2010 15:28]

Gewoon opnieuw ontwerpen dan

Op dit item kan niet meer gereageerd worden.


Apple iPhone X Google Pixel 2 XL LG W7 Samsung Galaxy S8 Google Pixel 2 Sony Bravia A1 OLED Microsoft Xbox One X Apple iPhone 8

© 1998 - 2017 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Hardware.Info de Persgroep Online Services B.V. Hosting door True

*